{
	"dialogue_pos": "right",
	"position": [
		0,
		50
	],
	"scale": 1.25,
	"animations": [
		{
			"loop_name": "default",
			"idle_offsets": [
				0,
				0
			],
			"idle_name": "default",
			"anim": "default",
			"loop_offsets": [
				0,
				0
			]
		},
		{
			"loop_name": "confused",
			"idle_offsets": [
				-20,
				0
			],
			"idle_name": "confused",
			"anim": "confused",
			"loop_offsets": [
				-20,
				0
			]
		},
		{
			"loop_name": "angry",
			"idle_offsets": [
				0,
				0
			],
			"idle_name": "angry",
			"anim": "angry",
			"loop_offsets": [
				0,
				0
			]
		},
		{
			"loop_name": "wtf",
			"idle_offsets": [
				0,
				0
			],
			"idle_name": "wtf",
			"anim": "wtf",
			"loop_offsets": [
				0,
				0
			]
		},
		{
			"loop_name": "smile",
			"idle_offsets": [
				0,
				0
			],
			"idle_name": "smile",
			"anim": "smile",
			"loop_offsets": [
				0,
				0
			]
		},
		{
			"loop_name": "happy",
			"idle_offsets": [
				-10,
				10
			],
			"idle_name": "happy",
			"anim": "happy",
			"loop_offsets": [
				-10,
				10
			]
		}
	],
	"image": "BF_Portrait"
}